DDS
Error: Invalid package filesystem

Error: Invalid package filesystem

dds prescribes a filesystem structure that must be followed for it to build and process packages and libraries. This structure isn’t overly strict, and is thoroughly explained on the Packages and Layout page.

For exporting/generating a source distribution from a package, the package root requires a package.json5 file and each library root requires a library.json5 file.